# Generated by Django 5.0.3 on 2024-04-23 23:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registrador', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='registroip',
            name='descricao',
            field=models.CharField(blank=True, max_length=255, verbose_name='Descricao'),
        ),
    ]
